WLAN (Modem) mit original PB G3?

Dieses Thema im Forum "Internet- und Netzwerk-Hardware" wurde erstellt von LordVader, 12.05.2005.

  1. LordVader

    LordVader Thread Starter MacUser Mitglied

    Beiträge:
    659
    Zustimmungen:
    0
    MacUser seit:
    11.11.2001
    Hallo!

    Ich besitze noch ein uraltes Powerbook G3 (das allererste mit der grauen Tastatur). Kann ich mit diesem irgendwie ein drahtloses Netzwerk aufbauen, damit ich per MODEM surfen kann???
    Hab ne Empfangsstation/Router ... aber wie läuft das ab, wo schließe ich diese an?
    Gibts WLAN-PCMCIA Karten für das PB?
     
  2. wildchr

    wildchr MacUser Mitglied

    Beiträge:
    625
    Zustimmungen:
    1
    MacUser seit:
    16.04.2005
    Klar gibt es solche Karten. Guckst Du hier:

    http://store.apple.com/Apple/WebObj...rW3iq2BfL5iE1wFweDMZ/6.0.13.1.0.6.25.7.11.4.3

    Fragt sich nur, ob diese kompatibel zu Deinem Powerbook ist.

    Es gibt aber auch noch USB-Sticks, die könnten evtl. was für Dich sein, kannst ja ausprobieren, wenn's nicht geht, kannst Du's bei apple auch zurückschicken.

    Bei denen, die ich mir jetzt angeschaut habe, steht allerdings überall nur Windows als unterstütztes Betriebssystem.
     
  3. LordVader

    LordVader Thread Starter MacUser Mitglied

    Beiträge:
    659
    Zustimmungen:
    0
    MacUser seit:
    11.11.2001
    Danke für den Link, die Karte is nur für PB Titanium kompatibel.

    Aber wie schließe ich die Basistation an? Einfach an den Telefonanschluss?
     
  4. webhonk

    webhonk MacUser Mitglied

    Beiträge:
    1.494
    Zustimmungen:
    43
    MacUser seit:
    17.02.2005
    Meinst du die Airport Basisstation? Wenn ja einfach den Modemausgang an die Telefonbuchse anschließen
     
  5. LordVader

    LordVader Thread Starter MacUser Mitglied

    Beiträge:
    659
    Zustimmungen:
    0
    MacUser seit:
    11.11.2001
    OK, wenn ich ne passende Karte gefunden habe, dann versuch ich das mal.
     
  6. martymcfly

    martymcfly MacUser Mitglied

    Beiträge:
    71
    Zustimmungen:
    0
    MacUser seit:
    10.12.2003
    hab auch ein altes pb g3, das ich in ein wlan netzwerk integrieren möchte und habe die hier bestellt, ist auch komp. zu älteren (allen?) pb g3:

    defekter Link entfernt
     
  7. LordVader

    LordVader Thread Starter MacUser Mitglied

    Beiträge:
    659
    Zustimmungen:
    0
    MacUser seit:
    11.11.2001
    Requires Mac OS X 10.2.6 or later and AirPort Extreme driver 3.1 or later.
    Das alte PB kann leider kein OS X ... ok, muss wohl ein neueres her :)
     
Die Seite wird geladen...

Diese Seite empfehlen